eclipse.preferences.version=1
repositories/file\:_D\:_util_dbeaver/description=
repositories/file\:_D\:_util_dbeaver/enabled=true
repositories/file\:_D\:_util_dbeaver/isSystem=false
repositories/file\:_D\:_util_dbeaver/name=D\:\\util\\dbeaver
repositories/file\:_D\:_util_dbeaver/provider=
repositories/file\:_D\:_util_dbeaver/suffix=eclipse
repositories/file\:_D\:_util_dbeaver/type=org.eclipse.equinox.p2.extensionlocation.artifactRepository
repositories/file\:_D\:_util_dbeaver/uri=file\:/D\:/util/dbeaver/
repositories/file\:_D\:_util_dbeaver/version=1
repositories/file\:_D\:_util_dbeaver_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_D\:_util_dbeaver_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_D\:_util_dbeaver_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_D\:_util_dbeaver_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_D\:_util_dbeaver_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_D\:_util_dbeaver_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_D\:_util_dbeaver_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_D\:_util_dbeaver_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/D\:/util/dbeaver/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_D\:_util_dbeaver_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/https\:__dbeaver.io_update_ce_latest/count=1
repositories/https\:__dbeaver.io_update_ce_latest/description=
repositories/https\:__dbeaver.io_update_ce_latest/enabled=true
repositories/https\:__dbeaver.io_update_ce_latest/name=DBeaver CE Repository
repositories/https\:__dbeaver.io_update_ce_latest/nickname=DBeaver CE update site
repositories/https\:__dbeaver.io_update_ce_latest/provider=
repositories/https\:__dbeaver.io_update_ce_latest/suffix=artifacts.xml.xz
repositories/https\:__dbeaver.io_update_ce_latest/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/https\:__dbeaver.io_update_ce_latest/uri=https\://dbeaver.io/update/ce/latest/
repositories/https\:__dbeaver.io_update_ce_latest/version=1.0.0
repositories/https\:__dbeaver.io_update_debug_latest/count=1
repositories/https\:__dbeaver.io_update_debug_latest/description=
repositories/https\:__dbeaver.io_update_debug_latest/enabled=true
repositories/https\:__dbeaver.io_update_debug_latest/name=DBeaver - Debug support
repositories/https\:__dbeaver.io_update_debug_latest/nickname=DBeaver Debug extension
repositories/https\:__dbeaver.io_update_debug_latest/provider=
repositories/https\:__dbeaver.io_update_debug_latest/suffix=artifacts.xml.xz
repositories/https\:__dbeaver.io_update_debug_latest/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/https\:__dbeaver.io_update_debug_latest/uri=https\://dbeaver.io/update/debug/latest/
repositories/https\:__dbeaver.io_update_debug_latest/version=1.0.0
repositories/https\:__dbeaver.io_update_git_latest/count=1
repositories/https\:__dbeaver.io_update_git_latest/description=
repositories/https\:__dbeaver.io_update_git_latest/enabled=true
repositories/https\:__dbeaver.io_update_git_latest/name=DBeaver - Git support
repositories/https\:__dbeaver.io_update_git_latest/nickname=DBeaver Git integration
repositories/https\:__dbeaver.io_update_git_latest/provider=
repositories/https\:__dbeaver.io_update_git_latest/suffix=artifacts.xml.xz
repositories/https\:__dbeaver.io_update_git_latest/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/https\:__dbeaver.io_update_git_latest/uri=https\://dbeaver.io/update/git/latest/
repositories/https\:__dbeaver.io_update_git_latest/version=1.0.0
repositories/https\:__dbeaver.io_update_office_latest/count=1
repositories/https\:__dbeaver.io_update_office_latest/description=
repositories/https\:__dbeaver.io_update_office_latest/enabled=true
repositories/https\:__dbeaver.io_update_office_latest/name=DBeaver - Office support
repositories/https\:__dbeaver.io_update_office_latest/nickname=DBeaver Office integration
repositories/https\:__dbeaver.io_update_office_latest/provider=
repositories/https\:__dbeaver.io_update_office_latest/suffix=artifacts.xml.xz
repositories/https\:__dbeaver.io_update_office_latest/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/https\:__dbeaver.io_update_office_latest/uri=https\://dbeaver.io/update/office/latest/
repositories/https\:__dbeaver.io_update_office_latest/version=1.0.0
repositories/https\:__devstyle.codetogether.io/count=1
repositories/https\:__devstyle.codetogether.io/description=
repositories/https\:__devstyle.codetogether.io/enabled=true
repositories/https\:__devstyle.codetogether.io/name="Eclipse Project Test Site"
repositories/https\:__devstyle.codetogether.io/nickname=Darkest Dark Theme
repositories/https\:__devstyle.codetogether.io/provider=
repositories/https\:__devstyle.codetogether.io/suffix=compositeArtifacts.xml
repositories/https\:__devstyle.codetogether.io/type=org.eclipse.equinox.internal.p2.artifact.repository.CompositeArtifactRepository
repositories/https\:__devstyle.codetogether.io/uri=https\://devstyle.codetogether.io/
repositories/https\:__devstyle.codetogether.io/version=1.0.0
repositories/https\:__devstyle.codetogether.io_updates_ds20250526/description=
repositories/https\:__devstyle.codetogether.io_updates_ds20250526/enabled=false
repositories/https\:__devstyle.codetogether.io_updates_ds20250526/isSystem=true
repositories/https\:__devstyle.codetogether.io_updates_ds20250526/name=DevStyle CI Update Site
repositories/https\:__devstyle.codetogether.io_updates_ds20250526/provider=
repositories/https\:__devstyle.codetogether.io_updates_ds20250526/suffix=artifacts.xml
repositories/https\:__devstyle.codetogether.io_updates_ds20250526/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/https\:__devstyle.codetogether.io_updates_ds20250526/uri=https\://devstyle.codetogether.io/updates/ds20250526
repositories/https\:__devstyle.codetogether.io_updates_ds20250526/version=1.0.0
repositories/https\:__download.eclipse.org_modeling_emf_emf_builds/enabled=false
repositories/https\:__download.eclipse.org_modeling_emf_emf_builds/isSystem=true
repositories/https\:__download.eclipse.org_modeling_emf_emf_builds/uri=https\://download.eclipse.org/modeling/emf/emf/builds/
repositories/https\:__download.eclipse.org_releases_2024-06/count=1
repositories/https\:__download.eclipse.org_releases_2024-06/description=
repositories/https\:__download.eclipse.org_releases_2024-06/enabled=true
repositories/https\:__download.eclipse.org_releases_2024-06/name=Eclipse SimRel 2024-06
repositories/https\:__download.eclipse.org_releases_2024-06/nickname=Eclipse 2024-06
repositories/https\:__download.eclipse.org_releases_2024-06/provider=
repositories/https\:__download.eclipse.org_releases_2024-06/suffix=compositeArtifacts.xml
repositories/https\:__download.eclipse.org_releases_2024-06/type=org.eclipse.equinox.internal.p2.metadata.repository.CompositeArtifactRepository
repositories/https\:__download.eclipse.org_releases_2024-06/uri=https\://download.eclipse.org/releases/2024-06/
repositories/https\:__download.eclipse.org_releases_2024-06/version=1.0.0
repositories/https\:__download.eclipse.org_releases_2024-06_202406121000/description=
repositories/https\:__download.eclipse.org_releases_2024-06_202406121000/enabled=false
repositories/https\:__download.eclipse.org_releases_2024-06_202406121000/isSystem=true
repositories/https\:__download.eclipse.org_releases_2024-06_202406121000/name=2024-06/202406121000
repositories/https\:__download.eclipse.org_releases_2024-06_202406121000/provider=
repositories/https\:__download.eclipse.org_releases_2024-06_202406121000/suffix=artifacts.xml.xz
repositories/https\:__download.eclipse.org_releases_2024-06_202406121000/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/https\:__download.eclipse.org_releases_2024-06_202406121000/uri=https\://download.eclipse.org/releases/2024-06/202406121000
repositories/https\:__download.eclipse.org_releases_2024-06_202406121000/version=1.0.0
repositories/https\:__download.eclipse.org_technology_epp_packages_2024-06/description=
repositories/https\:__download.eclipse.org_technology_epp_packages_2024-06/enabled=false
repositories/https\:__download.eclipse.org_technology_epp_packages_2024-06/isSystem=true
repositories/https\:__download.eclipse.org_technology_epp_packages_2024-06/name=Eclipse Packaging Project EPP 2024-06
repositories/https\:__download.eclipse.org_technology_epp_packages_2024-06/provider=
repositories/https\:__download.eclipse.org_technology_epp_packages_2024-06/suffix=compositeArtifacts.xml
repositories/https\:__download.eclipse.org_technology_epp_packages_2024-06/type=org.eclipse.equinox.internal.p2.artifact.repository.CompositeArtifactRepository
repositories/https\:__download.eclipse.org_technology_epp_packages_2024-06/uri=https\://download.eclipse.org/technology/epp/packages/2024-06/
repositories/https\:__download.eclipse.org_technology_epp_packages_2024-06/version=1.0.0
repositories/https\:__download.eclipse.org_technology_epp_packages_2024-06_202406061200/description=
repositories/https\:__download.eclipse.org_technology_epp_packages_2024-06_202406061200/enabled=false
repositories/https\:__download.eclipse.org_technology_epp_packages_2024-06_202406061200/isSystem=true
repositories/https\:__download.eclipse.org_technology_epp_packages_2024-06_202406061200/name=EPP Packages artifacts
repositories/https\:__download.eclipse.org_technology_epp_packages_2024-06_202406061200/provider=
repositories/https\:__download.eclipse.org_technology_epp_packages_2024-06_202406061200/suffix=artifacts.xml
repositories/https\:__download.eclipse.org_technology_epp_packages_2024-06_202406061200/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/https\:__download.eclipse.org_technology_epp_packages_2024-06_202406061200/uri=https\://download.eclipse.org/technology/epp/packages/2024-06/202406061200
repositories/https\:__download.eclipse.org_technology_epp_packages_2024-06_202406061200/version=1.0.0
repositories/https\:__edge.codetogether.com_downloads_products_codetogether_updates_ct20250821/description=
repositories/https\:__edge.codetogether.com_downloads_products_codetogether_updates_ct20250821/enabled=false
repositories/https\:__edge.codetogether.com_downloads_products_codetogether_updates_ct20250821/isSystem=true
repositories/https\:__edge.codetogether.com_downloads_products_codetogether_updates_ct20250821/name=com.genuitec.eclipse.codetogether.site
repositories/https\:__edge.codetogether.com_downloads_products_codetogether_updates_ct20250821/provider=
repositories/https\:__edge.codetogether.com_downloads_products_codetogether_updates_ct20250821/suffix=artifacts.xml.xz
repositories/https\:__edge.codetogether.com_downloads_products_codetogether_updates_ct20250821/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/https\:__edge.codetogether.com_downloads_products_codetogether_updates_ct20250821/uri=https\://edge.codetogether.com/downloads/products/codetogether/updates/ct20250821
repositories/https\:__edge.codetogether.com_downloads_products_codetogether_updates_ct20250821/version=1.0.0
repositories/https\:__www.codetogether.com_updates_ci/description=
repositories/https\:__www.codetogether.com_updates_ci/enabled=true
repositories/https\:__www.codetogether.com_updates_ci/isSystem=false
repositories/https\:__www.codetogether.com_updates_ci/name=CodeTogether CI Update Site
repositories/https\:__www.codetogether.com_updates_ci/provider=
repositories/https\:__www.codetogether.com_updates_ci/suffix=compositeArtifacts.xml
repositories/https\:__www.codetogether.com_updates_ci/type=org.eclipse.equinox.internal.p2.artifact.repository.CompositeArtifactRepository
repositories/https\:__www.codetogether.com_updates_ci/uri=https\://www.codetogether.com/updates/ci/
repositories/https\:__www.codetogether.com_updates_ci/version=1.0.0
repositories/https\:__www.genuitec.com_updates_devstyle_ci/description=
repositories/https\:__www.genuitec.com_updates_devstyle_ci/enabled=true
repositories/https\:__www.genuitec.com_updates_devstyle_ci/isSystem=false
repositories/https\:__www.genuitec.com_updates_devstyle_ci/name="Eclipse Project Test Site"
repositories/https\:__www.genuitec.com_updates_devstyle_ci/provider=
repositories/https\:__www.genuitec.com_updates_devstyle_ci/suffix=compositeArtifacts.xml
repositories/https\:__www.genuitec.com_updates_devstyle_ci/type=org.eclipse.equinox.internal.p2.artifact.repository.CompositeArtifactRepository
repositories/https\:__www.genuitec.com_updates_devstyle_ci/uri=https\://www.genuitec.com/updates/devstyle/ci/
repositories/https\:__www.genuitec.com_updates_devstyle_ci/version=1.0.0
